[ubuntu/groovy-proposed] libpciaccess 0.16-1 (Accepted)

Sebastien Bacher seb128 at ubuntu.com
Tue Aug 11 15:51:16 UTC 2020


libpciaccess (0.16-1) unstable; urgency=medium

  * New upstream release.
  * control, rules: Use debhelper-compat, bump to 12.
  * control: Bump policy to 4.5.0.

Date: 2020-07-31 16:34:58.374239+00:00
Signed-By: Sebastien Bacher <seb128 at ubuntu.com>
https://launchpad.net/ubuntu/+source/libpciaccess/0.16-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list